[Global]
; 0 自动选择语言并显示语言列表， 1 自动选择语言并隐藏语言列表， 2 指定语言并隐藏语言列表
LangSwitch 	= 1
;
; LangSwitch为2时，指定语言包
; 0或1时，首先匹配系统语言，无法匹配则使用以下默认语言包
LangId 		= 1033
;
;型号：指定纯资源DLL的文件名
Model 		= "RC_WiredAdslTc"
;
;通信模块ID，对应关系为
;TDDP_WIRELESSN 2    用于460系列
;TDDP_WIRELESSG 3  用于11N系列
;TDDP_ADSL_BCM 4 用于ADSL BROADCOM 方案
;TDDP_ADSL_TC 5 用于ADSL TRENDCHIP 方案
CommId		= 5
;
;默认加密方式，可选项; 0 : 不加密，1 : WEP，2 : WPA2-PSK
SecType		= 0
;
;使用PING方法进行上网检查，配合[Domains]使用，可选项，默认是不ping
iNetCheck	= 1
;
;是否重启，可选项，默认为重启。
Reboot		= 1
;是否启动网络，可选项，默认为启动网络。
EnableNtw	= 1
[Domains]
;域名列表
Domain1		= "www.baidu1.com"
Domain2		= "www.baidu2.com"
Domain3		= "www.baidu3.com"
Domain4		= "www.baidu4.com"
Domain5		= "www.baidu5.com"
Domain6		= "www.baidu6.com"
Domain7		= "www.baidu7.com"
Domain8		= "www.baidu8.com"
Domain9		= "www.baidu9.com"
Domain10	= "www.baidu10.com"